/* Localized versions of Localizable.strings keys */

SkipMenuTop = "曲の先頭";
RubyFixStr = "　";
RubyFixRepStr = "　　　";
SkipMenuStart = "歌い出し";
SkipMenuEnd = "歌い終わり";
Lyrics = "作詞：";
Music = "作曲：";
WorksStr_prefix = "<『";
WorksStr_surfix = "』より>";
Author = "作成：";
Years_prefix = "／";
Years_surfix = "年";
